{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "item.minecraft.emerald": "Ruby",
  "block.minecraft.emerald_ore": "Ruby Ore",
  "block.minecraft.deepslate": "Grimstone",
  "block.minecraft.ominous_banner": "Illager Banner",
  "block.minecraft.mud": "Bucket of Mud",
  "subtitles.entity.allay.ambient_with_item": "Wisp seeks",
  "subtitles.entity.allay.ambient_without_item": "Wisp yearns",
  "subtitles.entity.allay.death": "Wisp dies",
  "subtitles.entity.allay.hurt": "Wisp hurts",
  "subtitles.entity.allay.item_given": "Wisp chortles",
  "subtitles.entity.allay.item_taken": "Wisp allays",
  "subtitles.entity.allay.item_thrown": "Wisp tosses",
  "item.minecraft.allay_spawn_egg": "Wisp Spawn Egg",
  "entity.minecraft.allay": "Wisp",
  "advancements.husbandry.allay_deliver_item_to_player.description": "Have an Wisp deliver items to you",
  "advancements.husbandry.allay_deliver_cake_to_note_block.description": "Have an Wisp drop a Cake at a Note Block",
  "item.minecraft.zombified_piglin_spawn_egg": "Pig Zombie Spawn Egg",
  "item.minecraft.piglin_brute_spawn_egg": "Pigman Brute Spawn Egg",
  "item.minecraft.piglin_spawn_egg": "Pigman Spawn Egg",
  "entity.minecraft.zombified_piglin": "Pig Zombie",
  "entity.minecraft.piglin": "Pigman",
  "entity.minecraft.piglin_brute": "Pigman Brute",
  "block.minecraft.piglin_head": "Pigman Head",
  "block.minecraft.piglin_wall_head": "Pigman Wall Head",
  "advancements.nether.distract_piglin.description": "Distract Pigmen with gold",
  "subtitles.entity.zombified_piglin.ambient": "Pig Zombie grunts",
  "subtitles.entity.zombified_piglin.angry": "Pig Zombie grunts angrily",
  "subtitles.entity.zombified_piglin.death": "Pig Zombie dies",
  "subtitles.entity.zombified_piglin.hurt": "Pig Zombie hurts",
  "subtitles.entity.piglin_brute.ambient": "Pigman Brute snorts",
  "subtitles.entity.piglin_brute.angry": "Pigman Brute snorts angrily",
  "subtitles.entity.piglin_brute.converted_to_zombified": "Pigman Brute converts to Pig Zombie",
  "subtitles.entity.piglin_brute.death": "Pigman Brute dies",
  "subtitles.entity.piglin_brute.hurt": "Pigman Brute hurts",
  "subtitles.entity.piglin_brute.step": "Pigman Brute steps",
  "subtitles.entity.piglin.admiring_item": "Pigman admires item",
  "subtitles.entity.piglin.ambient": "Pigman snorts",
  "subtitles.entity.piglin.angry": "Pigman snorts angrily",
  "subtitles.entity.piglin.celebrate": "Pigman celebrates",
  "subtitles.entity.piglin.converted_to_zombified": "Pigman converts to Pig Zombie",
  "subtitles.entity.piglin.death": "Pigman dies",
  "subtitles.entity.piglin.hurt": "Pigman hurts",
  "subtitles.entity.piglin.jealous": "Pigman snorts enviously",
  "subtitles.entity.piglin.retreat": "Pigman retreats",
  "subtitles.entity.piglin.step": "Pigman steps",
  "item.minecraft.redstone": "Gear",
  "item.minecraft.resin_clump": "Toxic Resin",
  "item.minecraft.resin_brick": "Amber",
  "block.minecraft.resin_block": "Block of Amber"

}